﻿@font-face {
    font-family: 'DraftC-Regular';
    src: url('fonts/DraftCRegular.eot');
    src: url('fonts/DraftCRegular.eot?#iefix') format('embedded-opentype'),
         url('fonts/DraftCRegular.ttf') format('truetype'),
         url('fonts/DraftCRegular.woff2') format('woff2'),
         url('fonts/DraftCRegular.woff') format('woff'),
         url('fonts/DraftCRegular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DraftC-SemiBold';
    src: url('fonts/DraftCSemiBold.eot');
    src: url('fonts/DraftCSemiBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/DraftCSemiBold.ttf') format('truetype'),
         url('fonts/DraftCSemiBold.woff2') format('woff2'),
         url('fonts/DraftCSemiBold.woff') format('woff'),
         url('fonts/DraftCSemiBold.svg#open_sansregular') format('svg');
    font-weight: medium;
    font-style: medium;
}


@font-face {
    font-family: 'Ageo Bold';
    src: url('fonts/Ageo-Bold.eot');
    src: url('fonts/Ageo-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Ageo-Bold.ttf') format('truetype'),
         url('fonts/Ageo-Bold.woff2') format('woff2'),
         url('fonts/Ageo-Bold.woff') format('woff'),
         url('fonts/Ageo-Bold.svg#open_sansregular') format('svg');
    font-weight: bold;
    font-style: bold;
}



body{
	margin: 0px;
	padding: 0px;
	background-color: #F5F5F5;
	background-image: url('images/bg.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100%;
}

#wrapper {
	margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
	color: #2C2C33;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	width: 100%;
	border-collapse: collapse;
	text-align: center;
}

#header {
	margin-left: 0px;
	padding-right: 0px;
	margin-right: auto;
    margin-left: auto;
	text-decoration: none;
	color: #2C2C33;
	background-image: linear-gradient(#333333, #333333, #4C4C4C, #666666);
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	width: 100%;
	border-collapse: collapse;
	text-align:center;
}

#header_infografik {
	margin-left: 0px;
	padding-right: 0px;
	margin-right: auto;
    margin-left: auto;
	width: 100%;
	max-width: 600px;
}

#bilder_oben {
	margin-left: 0px;
	padding-right: 0px;
	margin-right: auto;
    margin-left: auto;
	width: 100%;
}



nav {
	font-family: DraftC-Regular, Ageo Medium, Arial, Helvetica, Sans-Serif;
	font-size: 24px; 
	text-decoration: none;
	font-weight: normal;
	width: 100%;
	background-color: #E30F00;
	cursor: pointer;
}

ul {
	list-style-type: none;
	margin: 0px;
	padding: 15px 10px 15px 10px;
}

li {
	display: inline;
	padding: 15px 10px 15px 10px;
}

li a {
	text-decoration: none;
	color: #FFFFFF;
	display: inline;
	margin: 0px;
	padding: 15px 10px 15px 10px;
}

li a:hover:not(.aktiv) {
	background-color: #EDAFA4;
	color: #E30F00;
	margin: 0px;
	padding: 15px 10px 15px 10px;
	transition-property: background-color, color;
    transition-duration: 0.8s;	
}

li a.aktiv {
	background-color: #EDAFA4;
	color: #E30F00;
	margin: 0px;
	padding: 15px 10px 15px 10px;
	cursor: auto;
}

#content {
	border-collapse: collapse;
	max-width: 1100px;
	background-color: rgba(245, 245, 245, 0.7);
	margin-right: auto;
    margin-left: auto;
    padding: 0px;
    padding: 0px;
    margin-top: 0px;
}

#text_content {
	font-family: DraftC-Regular, Ageo Medium, Arial, Helvetica, Verdana, Sans-Serif;
	color: #000000;
	font-size: 25px; 
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: left;
	border-collapse: collapse;
	text-align: left;
	padding: 1% 2% 2% 2%;
	line-height: 1.2; 
	margin-top: -1%;
	margin-bottom: -1%;
}

h1 {
	font-family: DraftC-SemiBold, Ageo Medium, Arial, Helvetica, Verdana, Sans-Serif;
	color: #333333;
	font-size: 26px; 
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: left;
	border-collapse: collapse;
	line-height: 1; 
	padding: 1% 2% 0% 10%;
	margin-top: 0%;
	margin-bottom: 0%;

}

h2 {
	font-family: DraftC-SemiBold, Ageo Medium, Arial, Helvetica, Verdana, Sans-Serif;
	color: #000000;
	font-size: 26px; 
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: left;
	border-collapse: collapse;
	line-height: 1; 
	padding: 1% 2% 0% 2%;
	margin-top: 0%;
	margin-bottom: 0%;

}


.text_content {
	font-family: DraftC-Regular, Ageo Medium, Arial, Helvetica, Verdana, Sans-Serif;
	color: #000000;
	font-size: 25px; 
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: left;
	border-collapse: collapse;
	text-align: left;
	padding: 1% 0% 0% 30%;
	margin-top: 0%;
	margin-bottom: 0%;
}


#text_content a:link {
	padding: 0px;
	margin: 0px;
	font-family: DraftC-Regular, Ageo Medium, Arial, Helvetica, Verdana, Sans-Serif;
	font-size: 25px;
	text-decoration: none;
	color: #E8381A;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
	text-decoration: underline;
	text-align: left;
}


#text_content a:visited {
	padding: 0px;
	margin: 0px;
	font-family: DraftC-Regular, Ageo Medium, Arial, Helvetica, Verdana, Sans-Serif;
	font-size: 24px;
	text-decoration: none;
	color: #E8381A;
	font-weight: 500;
	font-style: normal;
	font-variant: normal; 
	text-decoration: underline;
	text-align: left;
}

#text_content a:hover {
	padding: 0px;
	margin: 0px;
	font-family: DraftC-Regular, Ageo Medium, Arial, Helvetica, Verdana, Sans-Serif;
	font-size: 25px;
	text-decoration: underline;
	color: #FFA38C;	
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
	text-align: left;
	text-shadow: 0.1em 0.1em 0.5em #FFC4B5;
	transition-property: background-color, color;
    transition-duration: 0.8s;	
}


.text_content h1 {
	padding: 0% 0% 1% 0%;
	margin: 0px;

	font-size: 24px;
	text-decoration: none;
	color: #E5D2A8;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: left;
}


.liste {
	font-family: DraftC-Regular, Ageo Medium, Arial, Helvetica, Verdana, Sans-Serif;
	color: #000000;
	font-size: 25px; 
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 1.9;
	text-align: left;
	border-collapse: collapse;
	text-align: left;
	padding: 0% 0% 0% 8%;
	margin-top: 0px;
	margin-bottom: 0px;
}


.liste_content a:link {
	padding: 0px;
	margin: 0px;
	font-family: DraftC-Regular, Ageo Medium, Arial, Helvetica, Verdana, Sans-Serif;
	font-size: 35px;
	text-decoration: none;
	color: #E8381A;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
	text-decoration: underline;
	text-align: left;
}


.liste_content a:visited {
	padding: 0px;
	margin: 0px;
	font-family: DraftC-Regular, Ageo Medium, Arial, Helvetica, Verdana, Sans-Serif;
	font-size: 24px;
	text-decoration: none;
	color: #E8381A;
	font-weight: 500;
	font-style: normal;
	font-variant: normal; 
	text-decoration: underline;
	text-align: left;
}

.liste_content a:hover {
	padding: 0px;
	margin: 0px;
	font-family: DraftC-Regular, Ageo Medium, Arial, Helvetica, Verdana, Sans-Serif;
	font-size: 25px;
	text-decoration: underline;
	color: #FFA38C;	
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
	text-align: left;
	text-shadow: 0.1em 0.1em 0.5em #FFC4B5;
	transition-property: background-color, color;
    transition-duration: 0.5s;	

}


.liste2 {
	font-family: DraftC-Regular, Ageo Medium, Arial, Helvetica, Verdana, Sans-Serif;
	color: #000000;
	font-size: 25px; 
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 1.2;
	text-align: left;
	border-collapse: collapse;
	text-align: left;
	padding: 0% 0% 0% 4%;
	margin-top: -1%;
	margin-bottom: 1%;

}

#footer {
	font-family: DraftC-Regular, Ageo, Verdana, Helvetica, Sans-Serif;
	font-size: 22px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	background-image: linear-gradient(#000000, #1A1A1A, #333333, #626262);
	opacity: 0.85;
	font-variant: normal;
	width: 100%;
	border-collapse: collapse;
	margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    padding-bottom: 10em;  
}

#footer a:link {
	padding:0px;
	margin: 0px;
	font-family: DraftC-Regular, Ageo, Arial, Helvetica, Sans-Serif;
	font-size: 22px;
	line-height: 30px; 
	color: #E8381A;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
}

#footer a:visited {
	padding: 0px;
	margin: 0px;
	font-family: DraftC-Regular, Ageo, Arial, Helvetica, Sans-Serif;
	font-size: 22px;
	color: #E8381A;
	font-weight: bold;
	font-style: normal;
	font-variant: normal; 
	text-decoration: none;
	text-align: center;
}

#footer a:hover {
	padding: 0px;
	margin: 0px;
	font-family: DraftC-Regular, Ageo, Arial, Helvetica, Sans-Serif;
	font-size: 22px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bolder;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	text-shadow: 0.1em 0.1em 0.5em #E8381A;
	transition-property: background-color, color;
    transition-duration: 0.8s;	
}

#footer_content {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
    padding-top: 0px;
    width: 100%;
}

#footer_left {
	width: 36%;
	float: left;
    text-align: left;
    padding: 1% 1% 1% 12%;
    margin-right: auto;
    margin-left: auto;
    line-height: 1.2;
}

#footer_center {
	width: 35%;
	float: left;
    text-align: left;
    padding: 1% 0% 1% 1%;
    margin-right: auto;
    margin-left: auto;
}
	
#footer_right {
    float: left;
    width: 9%;
    text-align: left;
    line-height: 1.5;
    padding: 1% 1% 0% 1%;
    margin-right: auto;
    margin-left: auto;
}

dl {
    padding: 0px;
    margin: 0px;
  }
  
dt {
    float: left;
    clear: left;
    width: 22%;
    min-width: 80px;
    line-height: 1.2;
    text-align: left;
     }
     
dd {
    margin: 0 0 0 20%;
    padding: 0;
    line-height: 1.2;
    min-width: 100px;
}


div.table {
    display: table;
    width: 50%;
    font-family: DraftC-Regular, Ageo Medium, Arial, Helvetica, Verdana, Sans-Serif;
	color: #000000;
	font-size: 25px; 
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: left;
	border-collapse: collapse;
	padding: 1% 0% 0% 30%;
	margin-top: 1% 0% 0% 30%;

  }
  
div.spalte { 
    display: table-cell;
    width: 18%;
    padding: 0%;
    margin-left: 10%;
    min-width: 220px;
  }